Package org.eclipse.m2m.atl.debug.core.adwp

## Class NullValue

- java.lang.Object
- - org.eclipse.m2m.atl.debug.core.adwp.Value
  - - org.eclipse.m2m.atl.debug.core.adwp.NullValue

    public class NullValue
    extends Value

The "null" value.

### Constructor Summary

Constructors
`NullValue()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### NullValue

    public NullValue()

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`
See Also:
  `Object.toString()`